lotideAllCommunitiesAbout
Login

Comment on test

<- View Parent
ShyKana@lotide.exopla.net.eu.org:

Thank you! I think ubuntu 20.04 has rust 1.43 in the official repository, and it worked like a charm when I updated to a newer version.

Probably this version requirement can be documented in the INSTALL.md ? Being more explicit really helps. Thanks again!